pcl::cuda::AddPoints Struct Reference

Simple kernel to add two points. More...

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/cuda/common/include/pcl/cuda/common/eigen.h>`

## Public Member Functions

__inline__ __host__ __device__ float3 | operator() (float3 lhs, float3 rhs)

## Detailed Description

Simple kernel to add two points.

Definition at line 431 of file eigen.h.

## Member Function Documentation

## operator()()

__inline__ __host__ __device__ float3 pcl::cuda::AddPoints::operator() | ( | float3 | lhs,
|  | float3 | rhs
| ) |  |

inline

Definition at line 434 of file eigen.h.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/cuda/common/include/pcl/cuda/common/eigen.h